<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.keycloak</groupId>
  <artifactId>keycloak-jetty-core</artifactId>
  <versioning>
    <release>3.3.0.Final</release>
    <versions>
      <version>3.3.0.Final</version>
    </versions>
    <lastUpdated>20171026162405</lastUpdated>
  </versioning>
</metadata>
